@charset "utf-8";

/* base
-------------------------------------------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section {
	display: block;
}

html {
	line-height: 1;
}

ul,
ol {
	list-style-type: none;
}

table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

caption,
th,
td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

q,
blockquote {
	quotes: none;
}

q::before,
q::after,
blockquote::before,
blockquote::after {
	content: "";
	content: none;
}

a img {
	border: none;
}

img {
	vertical-align: bottom;
	border: none;
	max-width: 100%;
	height: auto;
}

img[src*=".svg"] {
	width: 100%;
}

a {
	color: inherit;
	text-decoration: none;
}

*,
::before,
::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

input,
button,
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font: inherit;
	border: none;
	border-radius: 0;
	outline: none;
}

textarea {
	resize: vertical;
}

input[type='checkbox'],
input[type='radio'] {
	display: none;
}

input[type='submit'],
input[type='button'],
label,
button,
select {
	cursor: pointer;
}

select::-ms-expand {
	display: none;
}

/* --------------------------------------------------------
	フォントと背景
-------------------------------------------------------- */
html {
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, source-han-sans-japanese, sans-serif;
	color: #1f2833;
	font-size: 1.4em;
	font-weight: 500;
	background: #f2f2f2;
	letter-spacing: 0.05em;
	line-height: 1.6;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}


/* --------------------------------------------------------
	リンク
-------------------------------------------------------- */
a {
	color: inherit;
	transition: .5s;
}


/* --------------------------------------------------------
	共通
-------------------------------------------------------- */
#lp_content {
	background-color: #fff;
	max-width: 750px;
	width: 100%;
	margin: auto;
	padding-bottom: min(calc(196 / 750* 100vw), 196px);
	box-shadow: 0 0 10px 2px #d6d6d6;
}

/* flex系 */
.flex {
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
}

.nowrap {
	flex-wrap: nowrap;
}

.fd_c {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
}

.fd_rr {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	flex-direction: row-reverse;
}

.ai_fs {
	-webkit-box-align: start;
	align-items: flex-start;
}

.ai_fe {
	-webkit-box-align: end;
	align-items: flex-end;
}

.ai_c {
	-webkit-box-align: center;
	align-items: center;
}

.jc_fs {
	-webkit-box-pack: start;
	justify-content: flex-start;
}

.jc_fe {
	-webkit-box-pack: end;
	justify-content: flex-end;
}

.jc_c {
	-webkit-box-pack: center;
	justify-content: center;
}

.jc_sb {
	-webkit-box-pack: justify;
	justify-content: space-between;
}

.jc_sa {
	justify-content: space-around;
}

.order1 {
	-ms-flex-order: 1;
	-webkit-order: 1;
	order: 1;
}

.order2 {
	-ms-flex-order: 2;
	-webkit-order: 2;
	order: 2;
}


/* --------------------------------------------------------
	スクロールアニメーション
-------------------------------------------------------- */
.fadeIn {
	display: block;
	opacity: 0;
	transform: translateY(50px);
	transition: .5s;
}

.fadeIn.is_shown {
	opacity: 1;
	transform: translateY(0);
}

/* --------------------------------------------------------
	header
-------------------------------------------------------- */


/* --------------------------------------------------------
	footer
-------------------------------------------------------- */
footer {
	padding: 6.5% 5% 2%;
	position: relative;
	font-size: min(calc(20 / 750* 100vw), 20px);
}

footer .page_top {
	width: 15%;
	position: absolute;
	top: -75%;
	right: 2.266%;
}

footer ul {
	justify-content: space-between;
}

footer ul li {
	margin: 0 0.5% 0 0;
}

footer ul li:nth-child(-n + 2) {
	margin-top: 0;
}

footer ul li:nth-child(1) {
	width: min(calc(212 / 750* 100vw), 212px);
}

footer ul li:nth-child(2) {
	width: min(calc(254 / 750* 100vw), 254px);
}

footer ul li:nth-child(3) {
	width: min(calc(127 / 750* 100vw), 127px);
}

.cta_floating {
	position: fixed;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: min(calc(590 / 750* 100vw), 590px);
	transition: .3s;
	opacity: 0;
	visibility: hidden;
	text-align: center;
	padding: min(calc(20 / 750* 100vw), 20px) 0 0;
	margin-bottom: min(calc(10 / 750* 100vw), 10px);
	z-index: 99;
}

.cta_floating a {
	display: block;
	width: min(calc(590 / 750* 100vw), 590px);
}

.is-active {
	opacity: 1;
	visibility: visible;
}

/* --------------------------------------------------------
	worries
-------------------------------------------------------- */
.worries {
	background: url(../images/worries_bg.png) no-repeat center top / 100%,
	url(../images/black_bg.png) repeat-y center top;
}

.worries .worries_list {
	display: flex;
	justify-content: center;
}

/* --------------------------------------------------------
	approach
-------------------------------------------------------- */
.approach {
	background: url(../images/green_bg.png) repeat-y top center;
}
.approach_box {
	display: grid;
}
.approach_box > div {
	grid-area: 1 / 1;
}

.approach_box .bg {
	width: min(calc(710 / 750* 100vw), 710px);
}

.approach_box01 .bg {
	margin-left: auto;
	margin-bottom: min(calc(74 / 750* 100vw), 74px);
}



/* --------------------------------------------------------
	nayami
-------------------------------------------------------- */
.nayami {
	margin-top: min(calc(133 / 750* 100vw), 133px);
	background: url(../images/black_bg.png) repeat-y top  center;
}

.nayami h3 {
	transform:translateY(max(calc(-95 / 750* 100vw), -95px));
}
.nayami ul{
	margin-top: max(calc(-31 / 750* 100vw), -31px);
}
/* --------------------------------------------------------
	case
-------------------------------------------------------- */
.case {
	background: #e3e2dd;
	padding-bottom: min(calc(76 / 750* 100vw), 76px);
}
.case_box {
	background: linear-gradient(to right, transparent 0%, transparent min(calc(40/750 * 100vw), 40px), #fff min(calc(40/750 * 100vw), 40px), #fff min(calc(710/750 * 100vw), 710px), transparent min(calc(710/750 * 100vw), 710px), transparent 100%) no-repeat top center/ auto;
}

/* --------------------------------------------------------
	benefit
-------------------------------------------------------- */
.benefit {
	background: url(../images/green_bg.png) no-repeat center top / 100%;
}

/* --------------------------------------------------------
	AGAの原因とは？
-------------------------------------------------------- */
.cause {
	background: url(../images/black_bg.png) repeat-y top center;
}

/* --------------------------------------------------------
	note
-------------------------------------------------------- */
#note ul {
	background: #f5f5f5;
}

/* --------------------------------------------------------
	オンライン診療の流れ
-------------------------------------------------------- */
.flow {
	background: #e3e2dd;
}


/* --------------------------------------------------------
	CTAエリア
-------------------------------------------------------- */
.cta01 {
	background: #e3e2dd;
}

.cta_bg {
	background: url(../images/cta01_bgtop.png) no-repeat center top / 100%,
	url(../images/cta01_bgbottom.png) no-repeat center bottom / 100%,
	url(../images/cta01_bg.png) repeat-y center top	/ 100%;
}

.cta_box {
	position: relative;
}
.cta02_note {
	margin-top: max(calc(-24 / 750* 100vw), -24px);
}

.cta03 .cta_box {
	margin-top: min(calc(45 / 750* 100vw), 45px);
}

.cta_box .btnArea {
	position: absolute;
	bottom: min(calc(163/ 750 *100vw), 163px);
	left: 50%;
	transform: translateX(-50%);
}

.cta03 .btnArea {
	bottom: min(calc(45/ 750 *100vw), 45px);
}

.cta03 .cta_last {
	position: relative;
}

.cta03 .cta_last .btnArea {
	position: absolute;
	bottom: min(calc(94/ 750 *100vw), 94px);
	left: 50%;
	transform: translateX(-50%);
}




.btnArea a.cta_btn {
	display: block;
	text-align: center;
	position: relative;
	width: min(calc(590/ 750 *100vw), 590px);
}

.cta a:hover {
	opacity: .5;
}



/* --------------------------------------------------------
	キラキラアニメーション
-------------------------------------------------------- */	

.shine {
	position: absolute;
	width: min(calc(590/ 750 *100vw), 590px);
	height: min(calc(120/ 750 *100vw), 120px);
	overflow: hidden;
	top:0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
	pointer-events: none;
	border-radius: min(calc(3 / 750 * 100vw), 3px);
	box-shadow: 14px 14px 20px 1px rgba(0, 0, 0, 0.25);
	mix-blend-mode: overlay;
}

.shine01 {
	width: min(calc(590/ 750 *100vw), 590px);
	top: auto;
	bottom: 0;
	left: 50%;
}

.shine::before {
	content: "";
	width: 200%;
	height: 200%;
	background: -moz-linear-gradient(top,
			rgba(255, 255, 255, 0) 0%,
			rgba(255, 255, 255, 0) 20%,
			rgba(255, 255, 255, 1) 45%,
			rgba(255, 255, 255, 1) 50%,
			rgba(255, 255, 255, 1) 55%,
			rgba(255, 255, 255, 0) 80%,
			rgba(255, 255, 255, 0) 100%);
	background: -webkit-linear-gradient(top,
			rgba(255, 255, 255, 0) 0%,
			rgba(255, 255, 255, 0) 20%,
			rgba(255, 255, 255, 1) 45%,
			rgba(255, 255, 255, 1) 50%,
			rgba(255, 255, 255, 1) 55%,
			rgba(255, 255, 255, 0) 80%,
			rgba(255, 255, 255, 0) 100%);
	background: linear-gradient(to bottom,
			rgba(255, 255, 255, 0) 0%,
			rgba(255, 255, 255, 0) 20%,
			rgba(255, 255, 255, 1) 45%,
			rgba(255, 255, 255, 1) 50%,
			rgba(255, 255, 255, 1) 55%,
			rgba(255, 255, 255, 0) 80%,
			rgba(255, 255, 255, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#00ffffff', GradientType=0);
	position: absolute;
	top: -50%;
	left: -50%;
	z-index: 1;
	animation: shine 1.8s linear infinite;
}

@keyframes shine {

	from,
	0% {
		-webkit-transform: translate3d(-100%, 0, 0) rotate(45deg);
		transform: translate3d(-100%, 0, 0) rotate(45deg);
		opacity: 0;
	}

	20% {
		-webkit-transform: translate3d(-100%, 0, 0) rotate(45deg);
		transform: translate3d(-100%, 0, 0) rotate(45deg);
		opacity: 1;
	}

	70% {
		-webkit-transform: translate3d(100%, 0, 0) rotate(45deg);
		transform: translate3d(100%, 0, 0) rotate(45deg);
		opacity: 1;
	}

	80% {
		-webkit-transform: translate3d(100%, 0, 0) rotate(45deg);
		transform: translate3d(100%, 0, 0) rotate(45deg);
		opacity: 0;
	}

	to,
	100% {
		-webkit-transform: translate3d(-100%, 0, 0) rotate(45deg);
		transform: translate3d(-100%, 0, 0) rotate(45deg);
		opacity: 0;
	}
}